Show patches with: Submitter = non such       |    State = Action Required       |    Archived = No       |   366 patches
« 1 2 3 4 »
Patch Series rb/tb S/W/F Date Submitter Delegate State
[no subject] - - --- 2016-08-07 non such New
(3 patches): move dwm+dmenu to wm, move slock to xdisorg. - - --- 2016-08-07 non such New
(pre-release) [PATCH] torsocks update to 2.2.0-rc1 - - --- 2016-06-28 non such New
: gnu: gnurl: Update to 7.50.1. - - --- 2016-08-05 non such New
: gnu: gnurl: Update to 7.50.1. - - --- 2016-08-05 non such New
: gnu: gnurl: Update to 7.50.1. - - --- 2016-08-05 non such New
: opensmtpd, opensmtpd-extras, libasr. - - --- 2016-09-09 non such New
Add python-pythondialog - - --- 2016-07-04 non such New
Add surfraw (needs review). - - --- 2016-08-14 non such New
Add tintin. - - --- 2016-08-08 non such New
Add tintin. - - --- 2016-08-08 non such New
change zsh to shells.scm in POTFILES.in, [PATCH] change gnu packages tcsh to gnu packages shells. - - --- 2016-08-03 non such New
doc: Run guix refresh -l to find out about dependent packages. - - --- 2016-07-28 non such New
doc: The description should not be used as an introduction to generics. - - --- 2016-08-26 non such New
e2fsprogs update - - --- 2016-09-19 non such New
for gnu/packages/*.scm rewrite http to https for gnu.org, emacs.scm: add tls for elpa (https://elpa… - - --- 2016-06-11 non such New
gnu: Add alsa-plugins. - - --- 2016-10-31 non such New
gnu: Add alsa-plugins. - - --- 2016-10-29 non such New
gnu: Add alsa-plugins. - - --- 2016-10-29 non such New
gnu: Add cbatticon. - - --- 2016-08-09 non such New
gnu: Add dbacl. - - --- 2016-10-16 non such New
gnu: Add emacs-auto-complete - - --- 2016-08-29 non such New
gnu: Add emacs-auto-complete - - --- 2016-08-29 non such New
gnu: Add emacs-cyberpunk-theme - - --- 2016-08-29 non such New
gnu: Add emacs-cyberpunk-theme - - --- 2016-08-29 non such New
gnu: Add emacs-danneskjold-theme. - - --- 2016-11-18 non such New
gnu: Add emacs-flx. - - --- 2016-08-29 non such New
gnu: Add emacs-flx. - - --- 2016-08-29 non such New
gnu: Add emacs-neotree. - - --- 2016-08-10 non such New
gnu: Add enet. - - --- 2016-09-15 non such New
gnu: Add eschalot. - - --- 2016-08-30 non such New
gnu: Add eschalot. - - --- 2016-08-30 non such New
gnu: Add eschalot. - - --- 2016-08-26 non such New
gnu: Add gloox. - - --- 2016-09-15 non such New
gnu: Add ii. - - --- 2016-08-07 non such New
gnu: Add interrobang. - - --- 2016-08-17 non such New
gnu: Add ircii. - - --- 2016-08-05 non such New
gnu: Add ircii. - - --- 2016-08-05 non such New
gnu: Add ircii. - - --- 2016-08-05 non such New
gnu: Add ircii. - - --- 2016-08-05 non such New
gnu: Add ircii. - - --- 2016-08-02 non such New
gnu: Add ircii. - - --- 2016-08-02 non such New
gnu: Add ircii. - - --- 2016-08-01 non such New
gnu: Add irctest. - - --- 2016-10-18 non such New
gnu: Add lci. - - --- 2016-10-15 non such New
gnu: Add libdispatch. - - --- 2016-09-16 non such New
gnu: Add libgnomekbd. - - --- 2016-07-31 non such New
gnu: Add libtoxcore. - - --- 2016-08-21 non such New
gnu: Add libunique. - - --- 2016-08-05 non such New
gnu: Add libunique. - - --- 2016-08-03 non such New
gnu: Add mlmmj. - - --- 2016-10-11 non such New
gnu: Add mlmmj. - - --- 2016-10-11 non such New
gnu: Add mumble. - - --- 2016-11-22 non such New
gnu: Add neomutt. - - --- 2016-07-26 non such New
gnu: Add neomutt. - - --- 2016-07-26 non such New
gnu: Add netcat-openbsd. - - --- 2016-06-22 non such New
gnu: Add netcat-openbsd. [v2] - - --- 2016-06-22 non such New
gnu: Add nickle. - - --- 2016-09-19 non such New
gnu: Add perl-curses (need help). - - --- 2016-08-19 non such New
gnu: Add perl-digest-md5. - - --- 2016-11-22 non such New
gnu: Add perl-digest-md5. - - --- 2016-11-22 non such New
gnu: Add perl-mhonarc. - - --- 2016-09-14 non such New
gnu: Add perl-mhonarc. - - --- 2016-09-07 non such New
gnu: Add perl-net-psyc. - - --- 2016-08-20 non such New
gnu: Add perl-net-psyc. - - --- 2016-08-19 non such New
gnu: Add pext. - - --- 2016-09-14 non such New
gnu: Add proxychains-ng. - - --- 2016-08-15 non such New
gnu: Add proxychains-ng. - - --- 2016-08-12 non such New
gnu: Add proxychains-ng. - - --- 2016-08-12 non such New
gnu: Add pybitmessage, [PATCH] gnu: Add python2-pyqt-4, [PATCH] gnu: gnu: messaging: Use license: p… - - --- 2016-08-23 non such New
gnu: Add python-stem. - - --- 2016-08-11 non such New
gnu: Add python-stem. - - --- 2016-08-11 non such New
gnu: Add sic. - - --- 2016-08-09 non such New
gnu: Add stagit. - - --- 2016-08-10 non such New
gnu: Add surfraw. - - --- 2016-09-06 non such New
gnu: Add threadingbuildingblocks. - - --- 2016-09-08 non such New
gnu: Add toxic (Need help with ncurses+libnotify not being found). - - --- 2016-08-21 non such New
gnu: Add vim-full. - - --- 2016-10-17 non such New
gnu: Add vim-full. - - --- 2016-10-15 non such New
gnu: Add vim-full. - - --- 2016-10-14 non such New
gnu: Add whois. - - --- 2016-10-18 non such New
gnu: awesome: Shorten the description. - - --- 2016-08-20 non such New
gnu: curl: Update replacement to 7.51.0. - - --- 2016-11-02 non such New
gnu: dwm: Shorten the description. - - --- 2016-08-07 non such New
gnu: emacs-cyberpunk-theme: Update to 1.18. - - --- 2016-11-18 non such New
gnu: emacs-neotree: Fix downloaded source file - - --- 2016-08-29 non such New
gnu: emacs-neotree: Fix downloaded source file - - --- 2016-08-29 non such New
gnu: emacs: Use https for elpa.gnu.org - - --- 2016-08-27 non such New
gnu: fix name for ng0. - - --- 2016-11-15 non such New
gnu: font-un: Add mirror. - - --- 2016-08-20 non such New
gnu: font-un: Update source uri. - - --- 2016-10-10 non such New
gnu: glew: Update to 2.0.0. - - --- 2016-09-08 non such New
gnu: gmime: Remove gpg to gpg2 patch. - - --- 2016-07-25 non such New
gnu: gnunet-gtk: Add libunique support in gnunet-gtk. - - --- 2016-08-22 non such New
gnu: gnunet-gtk: Configure with gnunet path. - - --- 2016-07-29 non such New
gnu: gnurl: Update to 7.50.2-1. - - --- 2016-09-10 non such New
gnu: gnurl: Update to 7.50.3. - - --- 2016-09-14 non such New
gnu: gnurl: Update to 7.51.0. - - --- 2016-11-02 non such New
gnu: grub: Use https URL. - - --- 2016-08-27 non such New
gnu: guile-gnunet: Use https URL. - - --- 2016-08-27 non such New
« 1 2 3 4 »